Subject: Last Call: Multicast-Scope Zone Announcement Protocol (MZAP) to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 28 Apr 1999 12:53:23 -0400

The IESG has received a request from the MBONE Deployment Working Group
to consider Multicast-Scope Zone Announcement Protocol (MZAP)
<draft-ietf-mboned-mzap-03.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 11, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-mboned-mzap-03.txt